alter table GE38 drop( sykey );
alter table GE39 drop( sykey );
alter table GE39 add( srchkey1 varchar2(500) );
alter table GE39 add( srchkey2 varchar2(500) );
alter table GE39 add( srchkey3 varchar2(500) );
alter table GE39 add( srchkey4 varchar2(500) );
alter table GE39 add( srchkey5 varchar2(500) );
alter table GE39 add( srchkey6 varchar2(500) );
alter table GE39 add( srchkey7 varchar2(500) );
alter table GE39 add( srchkey8 varchar2(500) );
alter table GE39 add( srchkey9 varchar2(500) );
alter table GE39 add( srchkey10 varchar2(500) );
